EndpointsEpisodes
Get episode watch target
GET
/v2/episode-requests/{episode_request_id}/watchReturns a live or replay target for one episode request.
Authorization
BearerAuth AuthorizationBearer <token>
Bearer token issued by Softmax
In: header
Path Parameters
episode_request_id*Episode Request Id
Episode request to watch.
Match
^ereq_[0-9a-f]{8}-[0-9a-f]{4}-[0-9a-f]{4}-[0-9a-f]{4}-[0-9a-f]{12}$curl -X GET "https://example.com/v2/episode-requests/string/watch"{ "id": "string", "status": "pending", "live_url": "string", "replay_url": "string", "coworld_id": "string", "coworld_name": "string", "coworld_version": "string", "episode_id": "a7b62598-1927-4181-99d5-5d746c0bbcfe"}